from ui.TreeNodeEditDialog_ui import Ui_TreeNodeEditDialog
from ui.XsltParamsEditDialog import XsltParamsEditDialog


class TreeNodeEditDialog(XsltParamsEditDialog):
    """Dialog zur Bearbeitung von TreeNode-Objekten."""

    def _create_ui(self):
        return Ui_TreeNodeEditDialog()
